<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">43.146999359131</MDI>
      <MDI key="STATISTICS_MEAN">20.396722062468</MDI>
      <MDI key="STATISTICS_MINIMUM">-1.3999999761581</MDI>
      <MDI key="STATISTICS_STDDEV">6.4367306829441</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
